echo off
cls
echo *************************************
echo *** Script de Setup para Goldi UI ***
echo *************************************
echo Este script ira configurar o GoldiMMM UI como seu UI padrao
echo Caso nao queira isso, feche esta janela ou pressione CTRL+C, AGORA
pause
cls
echo *************************************
echo *** Script de Setup para Goldi UI ***
echo *************************************
echo ...
echo Copiando EQ2.INI para a pasta do Everquest II
echo (isso vai configurar o Goldi UI como padrao)
copy /Y eq2.ini ..\..\
echo ...
echo Copiando GoldiMMM_AWindowConfigFor_eq2_uisettings.ini
echo Isso permite que voce configure rapidamente o posicionamento das janelas
copy /Y .\layout\portugues\GoldiMMM_AWindowConfigFor_eq2_uisettings.ini ..\..\
echo ********************************************************************
echo *** Finalizado copias, pressione qualquer tecla para instrucoes  ***
echo ********************************************************************
pause
cls
echo *********************************
echo ***       Instrucoes          ***
echo *********************************
echo O Goldi UI vem com um layout opcional pre-configurado das janelas
echo Se quizer configurar as janelas do jogo para usar este layout
echo siga as instrucoes:
echo [1] Faca o login do personagem que deseja configurar
echo [2] Digite /load_uisettings
echo [3] Na janela que vai abrir, selecione [AWindowConfigFor GoldiMMM]
echo ...
pause
cls
echo *********************************
echo ***  Canal de Chat Brazucas   ***
echo *********************************
echo Ao utilizar o layout acima, ele automaticamente adiciona voce no canal de chat Brazucas
echo Atencao: Se voce nao estiver no servidor Antonia Bayle, saia do canal, adicione ele novamente, 
echo mas desta vez informando o servidor.
echo ...
pause
cls
echo Para mandar mensagens no canal, digite /# mensagem
echo Onde # eh o numero do canal brazucas
echo Exemplo:  /1 oi pessoal!
echo ...
echo Para ver quem esta no canal: /whochannel #
echo Onde # eh o numero do canal
echo ...
echo Para listar todos os canais que voce esta:
echo /channellist
echo ...
echo Para adicionar e remover canais de chat:
echo [1] Clique com o botao direito do mouse sobre o titulo da janela de chat
echo [2] Escolha Options
echo [3] Escolha os canais
echo ...
pause
cls
echo ***********************
echo ** Atualizando mapas **
echo ***********************
echo Va na pasta [Goldi\#EQ2MapUpdater]
echo leia o arquivo leiame.txt
echo ...
echo Duvidas ou sugestoes, me contacte:
echo Enviando PM no eq2interface.com
echo In-game enviando email para Goldi, servidor Antonia Bayle
echo Enviando PM para Mestre dos Magos no mmobrasil.com
echo *********************************
echo ***           FIM             ***
echo *********************************
pause